@CHARSET "UTF-8";

.footer{
	background-image: url('../footer_img.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
	padding-top: 10px;
}
a{
	color: white; 
}
.footer .copy{
	text-align: center;
	line-height: 60px;
	word-spacing: 2px;
	letter-spacing:0.5px;
}

@media(max-width: 1000px){
	.home_big_img,.business_intro{height: 220px;}
	.home_big_img div{
		margin-top: 45px;
	}
	.home_big_img div div{
		font-size: 17px;
	}
	.business_intro h2{
		font-size: 25px;
		margin-top: 10px;
	}
	.slide_img .intro{
		display: none;
	}
}
@media(max-width: 768px){
	.navbar-nav li{background-color: white;}
	.navbar-nav li:hover{
			background-color: white;
	}
	.home_big_img,.business_intro{height: 180px;}
	.home_big_img div{
		margin-top: 20px;
	}
	.home_big_img div div{
		font-size: 10px;
	}
	.business_intro h2 {
		font-size: 16px;
		margin-top: 10px;
	}
	.pre_img i,.next_img i{
		font-size: 18px;
	}
}
@media(max-width: 500px){
	.home_big_img,.business_intro{height: 140px;}
	.home_big_img div{
		margin-top: 5px;
	}
	.home_big_img div div{
		font-size: 10px;
		padding: 30px 0;
	}
	.business_intro h2{
		font-size: 12px;
		margin-top: 10px;
	}
	.pre_img i,.next_img i{
		font-size: 15px;
	}
}
.red{
	background: red;
}
.green{
	background: green;
}
